Bug 1951957 - Thunderbird 78.10.0 is available
Summary: Thunderbird 78.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: 33
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-21 08:43 UTC by Markus Teuber
Modified: 2021-05-20 01:26 UTC (History)
10 users (show)

Fixed In Version: thunderbird-78.10.1-1.fc34 thunderbird-78.10.1-1.fc33 thunderbird-stable-3420210506185816.1 thunderbird-78.10.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-06 01:01:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Markus Teuber 2021-04-21 08:43:19 UTC
Description of problem:
Thunderbird 78.10.0 is available and not in Fedora 33

Version-Release number of selected component (if applicable):
Thunderbird 78.10.0

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Klaas Demter 2021-04-21 20:06:25 UTC
I gave it a shot myself, I had to remove two patches because they do not apply anymore but it compiles and seems to work fine in my (simple) use case: https://src.fedoraproject.org/fork/klaas/rpms/thunderbird/c/06b4bfe18e9a0be095ea8a0c67ba80a4fc4d1ac6?branch=f33
I did not figure out where the langpacks file is coming from, I took the one from centos 8.3. I also did not figure out how to get the source files onto src.fedoraproject.org :)

Comment 2 Matthias Runge 2021-04-22 19:00:10 UTC
The release notes lists several security fixes

https://www.mozilla.org/en-US/security/advisories/mfsa2021-14/
3 of them are high and 5 moderate

Comment 3 bugzilla.redhat.com@mno.pw 2021-04-23 08:46:50 UTC
(In reply to Matthias Runge from comment #2)
> The release notes lists several security fixes
> 
> https://www.mozilla.org/en-US/security/advisories/mfsa2021-14/
> 3 of them are high and 5 moderate

The two releases before (which are also not in the Fedora repo) have several additional security fixes.

Comment 4 Fedora Update System 2021-05-04 20:07:39 UTC
FEDORA-2021-8ef98a68b9 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ef98a68b9

Comment 5 Fedora Update System 2021-05-04 20:07:41 UTC
FEDORA-2021-38e1f87ac3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-38e1f87ac3

Comment 6 Fedora Update System 2021-05-05 01:28:26 UTC
FEDORA-2021-8f13872334 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8f13872334`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8f13872334

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-05 01:51:28 UTC
FEDORA-2021-8ef98a68b9 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8ef98a68b9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8ef98a68b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-05-05 02:11:44 UTC
FEDORA-2021-38e1f87ac3 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-38e1f87ac3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-38e1f87ac3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-05-06 01:01:42 UTC
FEDORA-2021-8ef98a68b9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-05-07 06:59:08 UTC
FEDORA-FLATPAK-2021-0b27823caa has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-0b27823caa

Comment 11 Fedora Update System 2021-05-08 02:18:49 UTC
FEDORA-FLATPAK-2021-0b27823caa has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-0b27823caa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-05-11 01:15:37 UTC
FEDORA-2021-8f13872334 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-05-14 17:11:21 UTC
FEDORA-FLATPAK-2021-0b27823caa has been pushed to the Fedora 34 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-05-20 01:26:49 UTC
FEDORA-2021-38e1f87ac3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.